.swiper-gallery-ctrls_custom {
    position: relative;
    margin-bottom: 32px;
}

.swiper-gallery-ctrls_custom .ctrls-line {
    background-color: rgba(41, 41, 37, 0.1);
    height: 1px;
}

.swiper-gallery-ctrls_custom .swiper-scrollbar-drag {
    background-color: rgba(41, 41, 37, 0.3411764706);
}

.swiper-gallery-ctrls_custom .swiper-slide {
    width: fit-content;
    margin-right: 32px;
    font-size: 16px;
    font-family: Riel, sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 16px;
    text-decoration: none;
    position: relative;
    color: #292925;
    padding-bottom: 20px;
    cursor: pointer;
}

.swiper-gallery-ctrls_custom .swiper-slide.active-slide {
    font-weight: 700;
}

.swiper-gallery-ctrls_custom .swiper-slide.active-slide::after {
    content: "";
    background-color: #292925;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
}

@media screen and (min-width: 768px) {
    .swiper-gallery-ctrls_custom {
        margin-bottom: 64px;
    }

    .swiper-gallery-ctrls_custom .swiper-slide::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 0%;
        background-color: #e4ded7;
        height: 2px;
        transition: width 0.25s ease-in-out;
    }

    .swiper-gallery-ctrls_custom .swiper-slide:hover::before {
        width: 100%;
    }
}